.ws-listing {
    display: flex;
}

.ws-listing__sidebar {
    margin-right: auto;
}

.ws-listing__list {
    display: flex;
    flex-direction: column;
    max-width: 922px;
}

@media (max-width: 1024px) {
    .ws-listing {
        flex-direction: column;
        gap: 24px;
    }
    
    .ws-listing__list {
        gap: 8px;
    }
}